<?php ob_start(ob_gzhandler); require_once(__DIR__ . DIRECTORY_SEPARATOR . "lang/lang.en.php");
require(__DIR__ . DIRECTORY_SEPARATOR . 'includes/config.php');

include(__DIR__ . DIRECTORY_SEPARATOR . "pages/header.php");	

echo '<div class="sp404 rel">
	<h2 class="size20 fontb title">404</h2>
	<h2 class="size18 fontn msg">You are lost sparky</h2>
</div>';

include(__DIR__ . DIRECTORY_SEPARATOR . "pages/footer.php");	
ob_flush(); ?>